none
.NET Framework 2.0 RRS feed

  • Question

  • How can I overcome Error 25015 that is preventing me from installing .NET Framework 2.0
    Thursday, November 18, 2010 10:06 PM

Answers

  • What Windows version and SP level (if applicable)?

    This information is essential for potential responders, because newer Windows versions **include** .NET Framework 2.0 as an integral OS component.

     

    • Marked as answer by Larcolais Gong Monday, November 29, 2010 2:32 AM
    Friday, November 19, 2010 2:44 PM